@charset "utf-8";
/* CSS Document */

.contenemail {margin:10 auto;background-image:url(formimages/fondo.jpg);width:100%;padding:0 5% 5px 5%;border:1px solid #ccc;font-family: 'Cabin', sans-serif;color:#686868}
p {font-size:15px;border-top:0px solid #ccc;border-bottom:0px solid #ccc;line-height:28px;padding:5px 0;}
.texto {width:100%;margin:5px 0 10px -40px;border:1px solid #ccc;height:30px;}
#submit {
      width: 100%;
      height: 34px;
      margin: 0 0 0 -40px;
      padding: 0;
      border: 0;
	  color:#FFF;
	  font-size:16px;
      background: url(formimages/boton-rojo.jpg);
      cursor: pointer; /* hand-shaped cursor */
      cursor: hand; /* IE 5.x */
    }
.extra {margin:0 auto;background-image:url(formimages/sombra.png);width:100%;height:12px;}


